Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 11 Dec 2020 15:12:44 -0500

Chat transcript

	

	Harry Fri, 12/11/20 03:02:09 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 03:02:09 pm
	
		Hi Hary
	
		Are these actual web servers or virtual serverS?

	Harry 03:02:35 pm
	
		Hello
	
		These are actual web servers.

	Visitor 03:03:28 pm
	
		We have a VPS now. If I ordered today, when can we start using it?

	Harry 03:04:40 pm
	
		For this, if you want I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 03:04:53 pm
	
		Tom Chhuong
	
		[email-masked]
	
		848-200-8007
	
		How do you handle DDSO attacks?

	Harry 03:06:06 pm
	
		Are you looking for colocation or dedicated server?

	Visitor 03:06:11 pm
	
		We've been attacked several times and the firewall on our VPS isn't enough

	Harry 03:06:46 pm
	
		Please allow me a moment.

	Visitor 03:06:54 pm
	
		I want this deal
	
		https://www.colocationamerica.com/product/e5-1650-v3-deal

	Harry 03:08:11 pm
	
		I have forwarded your details and someone will get back to you soon and will assist you with all of your queries.
	
		Is there anything else I can help you with today?

	Visitor 03:08:26 pm
	
		Perfect. Thank you.
	
		That's all.

	Harry 03:08:34 pm
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 03:08:39 pm
	
		Have a good day too

	System 03:08:41 pm
	
		Harry archived the chat

	6m 32s

Chat has been opened from website: https://www.colocationamerica.com/product/e5-1650-v3-deal

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com